import request from '@/utils/request'

//分页条件查询脱岗违停统计表
export function tgwtList(params) {
  return request({
    url: "/jn/bTgwttj",
    method:'get',
    params
  })
}
//新增脱岗违停统计表
export function tgwtAdd(data) {
  return request({
    url: `/jn/bTgwttj`,
    method:'post',
    data
  })
}
//脱岗违停审批
export function tgwtSp(data) {
  return request({
    url: `/jn/bTgwttj/approval`,
    method:'post',
    data
  })
}
//脱岗违停发起申诉
export function tgwtSs(data) {
  return request({
    url: `/jn/bTgwttj/complaint`,
    method:'post',
    data
  })
}
//脱岗违停查询单条
export function tgwtGet(id) {
  return request({
    url: `/jn/bTgwttj/${id}`,
    method:'get',
  })
}